# npm-outdated

Check for outdated packages

## SYNOPSIS

    npm outdated [<name> [<name> ...]]

## DESCRIPTION

This command will check the registry to see if any (or, specific) installed packages are currently outdated.

The resulting field 'wanted' shows the latest version according to the version specified in the package.json, the field 'latest' the very latest version of the package.

## SEE ALSO

- npm-update(1)
- npm-registry(7)
- npm-folders(5)